“openssl”에 대한 검색결과 입니다.

〈 뉴스 (Total 526개)

오픈SSL의 최신 버전에서 발견된 메모리 변형 취약점...다음 버전에서 패치될 예정요약 : 보안 블로그 시큐리티어페어즈에 의하면 최근 발표된 오픈SSL(OpenSSL) 3.0.4 버전에서 메모리 변형 취약점이...
리눅스 재단은 자사의 커널에서 발생하는 보안취약점에 대한 보안 업데이트를 발표했다. 공격자는 취약점을 악용해 피해를 발생시킬 수 있으므로, 영향받는 제품을 이용 중인 사용자는 최신버전으로 보안...
오픈SSL 3.0(OpenSSL 3.0)을 지원한다. ⓒGetty Images 최신 릴리즈(Node.js 17)는 공식 웹 사이트에서... • 새로운 FIPS(Federal Information Processing) 모듈을 특징으로 하는 ‘오픈SSL 3.0’이 지원된다. 오픈SSL 3.0 API는...
특히 OpenVPN은 SSL기반의 오픈소스 VPN시스템으로 윈도우 OS는 물론이고 안드로이드, iOS 등 폭넓은 플랫폼을 지원하는 프로토콜로 빠르고 안정적이며 무엇보다 보안이 가장 우수한 VPN 방식이다....
특히 OpenVPN은 SSL 기반의 오픈소스 VPN 기술 규격으로 마이크로소트프 윈도(MS Windows) OS는 물론 안드로이드, iOS 등 폭넓은 플랫폼을 지원한다. 성능 또한 빠르고 안정적으로 작동하는 것으로...
3주 전에 발견된 오픈SSL 취약점, 팔로알토의 몇몇 제품들에서 발견돼요약 : 보안 업체 팔로알토... 팔로알토에서 만든 방화벽과 VPN 제품 일부에서 고위험군 오픈SSL(OpenSSL) 취약점이 발견됐다는 내용이다....
오픈SSL(OpenSSL)이 인증서 확인 절차와 관련된 취약점인 CVE-2022-0778을 패치했다고 한다. 디도스 공격을 허용하는 취약점이었다. 오픈SSL 1.0.2, 1.1.1, 3.0 버전에 영향을 주며, 패치된 버전은 1.0.2zd, 1.1.1n, 3.0.2라고...
OpenSSL 프로젝트가 CVE-2021-3711로 추적되는 심각도 높은 버퍼 오버플로우 취약점을 해결하는 OpenSSL 1.1.1l 버전을 공개했다. 이 취약점은 SM2 암호화 데이터의 복호화와 관련이 있고, 변경 사항은 대상 응용...
OpenSSL 프로젝트가 CVE-2021-3711로 추적되는 심각도 높은 버퍼 오버플로우 취약점을 해결하는 OpenSSL 1.1.1l 버전을 공개했다. 시큐리티어페어스 보도에 따르면, 이 취약점은 SM2 암호화 데이터의 복호화와 관련이...
OpenSSL에서 발생하는 취약점을 해결한 보안 업데이트가 발표됐다. 낮은 버전 사용자는 서비스 거부 공격에 취약할 수 있기 때문에, 최신 버전으로 업데이트해야 안전할 수 있다. 이번 취약점은 OpenSSL TLS...
특히 OpenVPN은 SSL기반의 오픈소스 VPN시스템으로 윈도우 OS는 물론이고 안드로이드, iOS 등 폭넓은 플랫폼을 지원하는 프로토콜로 빠르고 안정적이며 무엇보다 보안이 가장 우수한 VPN 방식이다....
특히 OpenVPN은 SSL기반의 오픈소스 VPN시스템으로 윈도우 OS는 물론이고 안드로이드, iOS 등 폭넓은 플랫폼을 지원하는 프로토콜로 빠르고 안정적이며 무엇보다 보안이 우수한 VPN 방식이다....
OpenSSL에서 발생하는 취약점을 해결한 보안 업데이트가 발표됐다. 낮은 버전 사용자는 서비스 거부 공격에 취약할 수 있기 때문에 최신 버전으로 업데이트 해야 안전할 수 있다. 이 취약점은 핸드...
암호화 통신을 가능케 해 주는 TLS 프로토콜을 실제 구축할 때, 개발자들은 오픈SSL이라는 오픈소스를 주로 사용한다. 그런데 이 오픈SSL에서 고위험군 취약점이 2개 발견됐고, 패치됐다. 오픈SSL 1.1.1k로...
또한, DPDK, SPDK, Open vSwitch 또는 Open SSL과 같은 로우 레벨 라이브러리를 사용해 작성된 블루필드 애플리케이션을 위한 유연성과 이식성을 제공한다. 엔비디아는 이러한 지원을 이어갈 방침이다. OPI의 일부로서...
또한, DPDK, SPDK, Open vSwitch 또는 Open SSL과 같은 로우 레벨 라이브러리를 사용해 작성된 블루필드(BlueField) 애플리케이션을 위한 유연성과 이식성을 제공한다. 엔비디아는 이러한 지원을 이어나갈 방침이다. OPI의...
서비스 거부(CVE-2018-0739)와 보안기능 우회 취약점(CVE-2018-0733) 발견OpenSSL 1.1.0 버전과 OpenSSL 1.0.2 버전 사용자, 최신 버전으로 업데이트해야[보안뉴스 김경애 기자] OpenSSL에서 서비스 거부...
오픈소스 SSL(Secure Socket Layer)의 취약점으로 잘 알려진 하트블리드는 사용자들의 로그인 정보나 암호화된 정보의 개인키와 비밀키를 탈취해 개인정보를 탈취할 수 있는 취약점이다. 해외의 경우 하트블리드...
이번 취약점은 핸드 셰이크가 진행되는 과정에서 SSL_read() 및 SSL_write() 함수 호출 시 오류가 발생할 경우, 데이터가 암호화 되지 않고 전달되어 정보노출이 발생하는 취약점(CVE-2017-3737)이다. OpenSSL 1.0.2...
지난 5월, 오픈소스 솔루션 전문 기업인 레드햇(Red Hat)에서 기업용 클라우드 관리에 최적화된 오픈소스 기반 운영체제 최신 버전인 ‘레드햇 엔터프라이즈 리눅스 9(Red Hat Enterprise Linux, 이하 RHEL9)’의 출시를...